1. dsrules

    dsrules GBAtemp Guru
    Member

    Joined:
    Sep 20, 2005
    Messages:
    6,813
    Country:
    it comes down to personal preference, there might be no reason to switch when it still works
     
  2. Maupiti

    Maupiti GBAtemp Fan
    Member

    Joined:
    Sep 16, 2018
    Messages:
    338
    Country:
    France
    I agree, ;), as I ‘m user of both since I got my switch 4 years ago.
     
    Last edited by Maupiti, Feb 18, 2021
  3. MachRc

    MachRc GBAtemp Regular
    Member

    Joined:
    Nov 30, 2017
    Messages:
    158
    Country:
    United States
    I just updated my sx 3.0 on my other switch that I keep docked in the theater room to 3.1 beta(the latest one that supports 11.0) via the update button in the gallery sx menu on the switch. It worked. I have a 500g ssd attached to that one for all the games.

    So SX OS still gets updated via their sx os on the switch.

    We ve been through this RIP sx os ordeal everytime a new firmware comes out.

    Every time the same avatars pop put to say the same thing. And they've been wrong this whole time same comments. If you updated by accident( most sx user who do not care about ban like me can't accidentally do this unless we're so out of touch with the scene)

    If you updated. Sorry dude, it happens happens most of us, and you learn from it quick.

    The rest of the sx owners. Relax enjoy the games , enjoy the best Mario game that's out right now, enjoy the AWESOME cheats and take it easy. Nothing important (Maybe some new pokemon updates) require the latest firmware.

    I'm more than confident when splatoon three comes out in 2022 that sx owner will be able to play it some way(sx os) or another(atmosophere).

    Let's all just be glad we're all " nINtendo"




    Sent from my SM-G988U using Tapatalk
     
    digipimp75 and sorabora like this.
  4. wurstpistole

    wurstpistole GBAtemp MVP
    Member

    Joined:
    Nov 19, 2015
    Messages:
    4,459
    Country:
    United Kingdom
    @MachRc
    What you have missed while living behind a rock for the last two months is the fact that 11.0.0 is not the latest firmware. 11.0.1 is. While the latest SX beta works with 11.0.0, it doesn't with 11.0.1, which has been out for over two months now and regarding the fact that there is very little difference between 11.0.0 and 11.0.1 in regards of running CFW, it should at least concern you a tiny little bit that there has been no SX update for such a long time, when normally that would have happened in like a day.
    I know that there's no games that require 11.0.1 right now, but that's not the point. The fact that SX OS didn't get an update for two months is.

    Your comforting words towards SX owners are absolutely meaningless. Every SX owner can enjoy latest CFW right now. Just use Atmosphere and you can even set up your SX Pro Dongle to load it. Not a single problem, none of your confidence needed - it already works perfectly. You're just a little out of the picture there, mate.
     
    Last edited by wurstpistole, Feb 19, 2021
  5. andyhappypants

    Member

    Joined:
    Jul 27, 2012
    Messages:
    537
    Country:
    United Kingdom
    All the mugs still hoping for an SXOS update.... Youve been had by China, Wont be the last time either...
     
  6. 0x3000027E

    0x3000027E GBAtemp Regular
    Member

    Joined:
    Mar 14, 2018
    Messages:
    292
    Country:
    United States
    11.0.1 broke XCI loading.
     
  7. RedHunter

    RedHunter GBAtemp Fan
    Member

    Joined:
    Dec 12, 2014
    Messages:
    427
    Country:
    Italy
    I just gave a look at the SX emunand to Atmo tutorial and that one alone it's already tedious enough that I gave up immediately lol, can only imagine how painful is setting up the rest.

    Pls TX update soon.
    Also because I saw Atmo have emunand too but is it safe? Who knows, I had no prob with SX and don't want to risk to ban my console.
     
  8. wurstpistole

    wurstpistole GBAtemp MVP
    Member

    Joined:
    Nov 19, 2015
    Messages:
    4,459
    Country:
    United Kingdom
    • if that is tedious for you... that is really just copying a bunch of contents from zip files and creating some files at the right place
    • TX is probably not reading your begging for updates here
    • it's just as safe as SX Emunand is - if you keep it offline, nothing will happen
    But it's probably better you gave up, I imagine you'd screw it up anyway
     
    BigOnYa and bostonBC like this.
  9. Aglae Pheryl

    OP Aglae Pheryl GBAtemp Fan
    Member

    Joined:
    Feb 25, 2014
    Messages:
    395
    Country:
    France
    There are games that require 11.0.1 [AnShi ; Blizzard Arcade Collection .. if I'm not mistaken]
     
  10. JoeBloggs777

    JoeBloggs777 GBAtemp Advanced Fan
    Member

    Joined:
    May 30, 2018
    Messages:
    793
    Country:
    United Kingdom
    there is a patched version out there ( as with many other 11.01 games) if you don't want to patch it yourself.

    still no reason yet for me to use Atmos.
     
  11. LagunaBR

    LagunaBR Newbie
    Newcomer

    Joined:
    Monday
    Messages:
    1
    Country:
    Brazil
    I accidentally updated my emunand using choidujour to OS 11.0.1.
    It’s not a hidden emunand. Have a way to downgrade the OS? Or run atmosphere on emunand? Thanks!
     
  12. XD2020

    XD2020 GBAtemp Regular
    Member

    Joined:
    May 21, 2020
    Messages:
    109
    Country:
    United States
    I've seen people say Daybreak can downgrade the firmware. Maybe choidujour can too? Not sure.

    I've been using SXOS too and what I've done is just buy a new SD Card. Setup Atmosphere and Hektate on it and use that for newer versions of games. And keep the old sd card at the old firmware version with SXOS. I'm 95% confident when there's a need a new SXOS version will be released. Maybe that need is a big jump in firmware or a big Nintendo game title is released.
     
  13. ElConsolero

    ElConsolero GBAtemp Regular
    Member

    Joined:
    Jan 22, 2014
    Messages:
    101
    Country:
    Gambia, The
  14. mrjoshuaco

    mrjoshuaco GBAtemp Regular
    Member

    Joined:
    Sep 12, 2009
    Messages:
    187
    Country:
    United States
    There's no reason to convert your emunand, especially if you intend to use SXOS again should they issue an update. Either way, the SXOS hidden partition works just fine with Atmosphere - you lose nothing continuing to use it.

    — Posts automatically merged - Please don't double post! —

    Folks who had SXOS from the beginning got their money's worth - particularly if you were using emunand and cheats. Those with modchips installed on Mariko and Lite units especially got their value, even if they never see an update.
     
    andyhappypants and x3n0 like this.
  15. ElConsolero

    ElConsolero GBAtemp Regular
    Member

    Joined:
    Jan 22, 2014
    Messages:
    101
    Country:
    Gambia, The
    We talk about SX OS again when they delivered an update which support 11.0.1

    Yes, hidden partition works fine with Atmo, too. But benefit to have it as file is easy backup and migration to another sd card...
     
  16. Loaffy

    Loaffy GBAtemp Regular
    Member

    Joined:
    Mar 27, 2015
    Messages:
    154
    Country:
    Canada
    Hey guys, just wondering if anybody could verify a couple things for me.

    First of all, even if EmuNAND is still on 11.0 or lower, I can't boot SXOS any more if SysNAND is updated to 11.0.1, correct?

    But I can switch over to Atmosphere, and basically only lose .xci loading support. And then I can install the .xcis as NSPs with tinfoil?

    Finally, assuming the above is all correct, is this a solid guide for converting the SXOS EmuNAND to work with Atmosphere - https://rentry.co/mys8q ?

    Thanks for any help or input, I've been out of the scene for a little while as I don't have my own Switch and my little bro updated his sysNAND to 11.0.1 which I didn't think would be an issue. Just trying to see what the best option is while I wait to see if SXOS continues to receive updates.
     
    Hero-Link likes this.
  17. wurstpistole

    wurstpistole GBAtemp MVP
    Member

    Joined:
    Nov 19, 2015
    Messages:
    4,459
    Country:
    United Kingdom
    You can boot Emunand on 11.0 with SX OS when your Sysnand is on 11.0.1.

    You can install all and any XCIs with Tinfoil, yes. You can just not mount them anymore. You can install them before switching to Atmosphere, but make sure to install them with Tinfoil, not with the SX OS album menu.

    The guide you linked is fine, I used it myself. Just follow it closely.
     
    Loaffy, Hero-Link and BigOnYa like this.
  18. ElConsolero

    ElConsolero GBAtemp Regular
    Member

    Joined:
    Jan 22, 2014
    Messages:
    101
    Country:
    Gambia, The
    You can boot (and use) emunand 11.0.0. if your sysnand is on 11.0.1

    I downloaded a all in one package and converted my SX OS emunand with this tool -> https://gbatemp.net/threads/emutool...r-sd-switch-emu-type-on-sxos-and-more.550756/
     
    Loaffy and Hero-Link like this.
  19. wurstpistole

    wurstpistole GBAtemp MVP
    Member

    Joined:
    Nov 19, 2015
    Messages:
    4,459
    Country:
    United Kingdom
    Hekate does the conversion as well, but I remember I had to do one step differently than in the guide that was linked. Don't recall which one though, I had a few beers while doing it :lol:
    But if you use this Emutool, switching from SX to Atmos should be no more than just running the tool, putting the files on your SD and starting EmuMMC with Hekate.
     
  20. andyhappypants

    Member

    Joined:
    Jul 27, 2012
    Messages:
    537
    Country:
    United Kingdom
    Completely agree, I had it from day one and had no issues. Then the time came to switch over to atmos and still have no issues.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware, update, still